/*øðèôòû*/


h2{
    font-size: 20px;
    color:#474747;
    font-family:"helveticaneuecyrmedium",Arial;
   text-transform:uppercase;
   letter-spacing:1px;
   margin:20px 0;
}

h3 {
    
     font-size: 18px;
    color:#207ebb;
    font-family:"helveticaneuecyrmedium",Arial;
    text-transform:uppercase;
    letter-spacing:1px;
}


h3.blue{
    background: #207ebb;
    margin: 10px 0px 20px -37px;
    padding: 5px 25px 5px 37px;
    display: inline-block;
    font-size: 17px;
    color:#ffffff;
    font-family:"helveticaneuecyrmedium",Arial;
    text-transform:uppercase;
    letter-spacing:1px;
}

h4{
    color:#575757;
font-size:16px;
margin:13px 0;
}

h5{
   background: #207ebb;
   padding: 10px 20px;
    display: inline-block;
    font-size: 16px;
    color:#ffffff;
    font-family:"helveticaneuecyrmedium",Arial;
    text-transform:uppercase;
    letter-spacing:1px;
}
h6{
    padding: 10px 10px 5px  0;
    display: inline-block;
    font-size: 14px;
    color: #666153;
    font-family:"helveticaneuecyrmedium",Arial;
 /*   text-transform:uppercase;  */
    letter-spacing:1px;
    margin:0;
    
}


a{color: #0f508b;
font-size:15px;
}

@font-face {
    font-family: 'helveticaneuecyrroman';
    src: url('font/HelveticaRegular.eot');
    src: url('font/HelveticaRegular.eot?#iefix') format('embedded-opentype'),
    url('font/HelveticaRegular.woff') format('woff'),
    url('font/HelveticaRegular.ttf') format('truetype'),
    url('font/HelveticaRegular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'TrajanPro-Regular';
    src: url('font/TrajanPro-Regular.eot');
    src:url('font/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/TrajanPro-Regular.woff') format('woff'),
         url('font/TrajanPro-Regular.ttf') format('truetype'),
         url('font/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'romulregular';
    src: url('font/romul.eot');
    src: url('font/romul.eot?#iefix') format('embedded-opentype'),
         url('font/romul.woff') format('woff'),
         url('font/romul.ttf') format('truetype'),
         url('font/romul.svg#romulregular') format('svg');
    font-weight: normal;
    font-style: normal;

}